Opened 8 years ago

Closed 7 years ago

Last modified 7 years ago

#1214 closed defect (fixed)

Build against 9.2

Reported by: pramsey Owned by: pramsey
Priority: medium Milestone: PostGIS 2.1.0
Component: postgis Version: trunk
Keywords: Cc:

Description

Currently cannot build against the 9.2 tip.

lwgeom_triggers.c:64

tupdesc = trigdata->tg_relation->rd_att;

This data structure has changed somehow.

Change History (2)

comment:1 Changed 7 years ago by pramsey

Resolution: fixed
Status: newclosed

comment:2 Changed 7 years ago by robe

Milestone: PostGIS FuturePostGIS 2.1.0
Note: See TracTickets for help on using tickets.